Bug 316341 - Updated Norwegian BokmÃ¥l translation
Updated Norwegian Bokmål translation
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-02 19:17 EDT by Espen Stefansen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-22 17:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Updated Norwegian Bokmål translation (25.33 KB, text/plain)
2007-10-02 19:17 EDT, Espen Stefansen
no flags Details

  None (edit)
Description Espen Stefansen 2007-10-02 19:17:20 EDT
Updated Norwegian Bokmål translation
Comment 1 Espen Stefansen 2007-10-02 19:17:20 EDT
Created attachment 214231 [details]
Updated Norwegian Bokmål translation
Comment 2 Nils Philippsen 2007-10-04 03:14:20 EDT
I've updated the translation in the upstream repository, but translation for
"my" system-config-* modules is done through transifex nowadays. Unfortunately I
couldn't find the URL of the working instance for Fedora.

Dimitris, can you please help out with this?
Comment 3 Dimitris Glezos 2007-10-04 05:24:33 EDT
More info on how a Fedora translator can submit translations can be found at:

To join the cvsl10n group, which has access to submit translations, please visit
Comment 4 Espen Stefansen 2007-10-22 17:04:17 EDT
Ok... This took too long, so i did it myself using transifex. :)

Note You need to log in before you can comment on or make changes to this bug.